@import url('https://fonts.googleapis.com/css?family=Poppins:400,700&amp;subset=latin-ext');

html, body { font: 100% 'Poppins', Arial, sans-serif; color: #372C6C; }

a, a:hover {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    font-weight: 400;
    color: #372C6C; 
}                                                    

#bg { background: url('../images/bg.jpg') no-repeat center 0; }

.contact, .contact a { color: white; font-size: 110%; }

    
.cursorhand { cursor: pointer; }

.antis { border: 0; background: #f5f5f5; text-align: center; font-weight: bold; color: #398439; }

/*.claim { color: white; text-shadow: 0 1px 5px black; }*/

.trans-menu { background: transparent url('../images/bg90e.png') repeat; /*background-color: #EEE; opacity: 0.9; filter: alpha(opacity=90);*/ position: relative; z-index: 9; }

.offer { color: white; }
.offer .btn-success { border: 3px solid white; background: transparent; color: white; }
.offer .btn-success:active, .offer .btn-success:hover { border-color: green; color: green; }


.navbar-brand { padding: 0; }

.navbar { border: 0; background-color: transparent; margin-bottom: 0; }

.navbar .navbar-nav > li > a { color: #372C6C; font-size: 120%; }

.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
  color: black;
  background-color: transparent;
}
.navbar .navbar-nav>.active>a, .navbar .navbar-nav>.active>a:focus, .navbar .navbar-nav>.active>a:hover { background: transparent; color: #B22722; }
.navbar .navbar-nav>.open>a, .navbar .navbar-nav>.open>a:focus, .navbar .navbar-nav>.open>a:hover { background: transparent; color: #B22722; }

.dropdown-menu>li>a { font-size: 120%; }

.dropdown-menu>li>a { font-size: 120%; color: white; background-color: #B22722; }

.navbar-nav>li>.dropdown-menu { background-color: #B22722; }


/*transparent hamburger*/
.navbar .navbar-toggle { border-color: black; }
.navbar .navbar-toggle:focus, .navbar .navbar-toggle:hover { background-color: white; }
.navbar .navbar-toggle .icon-bar { background-color: black; }


.buttons, 
.buttons a { color: white; text-shadow: 1px 1px 15px rgba(0, 0, 0, 1); font-size: 120%; opacity: 0.9; filter: alpha(opacity=90); position: relative; z-index: 7; } 
.buttons a:hover { text-shadow: 1px 1px 2px rgba(0, 0, 0, 1); text-decoration: none; }
.buttons img { width: 50%; height: 50%; margin: 30px auto 20px auto; }




.buttons a img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
.buttons a:hover img {
  -webkit-transform: skewY(-10deg) skewX(10deg) scale(1.2,1.2) rotateX(360deg);
     -moz-transform: skewY(-10deg) skewX(10deg) scale(1.2,1.2) rotateX(360deg);
       -o-transform: skewY(-10deg) skewX(10deg) scale(1.2,1.2) rotateX(360deg);
      -ms-transform: skewY(-10deg) skewX(10deg) scale(1.2,1.2) rotateX(360deg);
          transform: skewY(-10deg) skewX(10deg) scale(1.2,1.2) rotateX(360deg);
}
               


.conta { padding: 30px 30px 0 30px; background: transparent url('../images/bg80.png') repeat; }

.conta a { color: #B22722; text-decoration: underline; }
.conta a:hover { color: black; text-decoration: none;  }

.conta li { font-size: 110%; line-height: 250%; }

/*.conta ul li { list-style-image: url('../img/li.png'); color: #006DD9; }*/
                                                                                                                                                                    
.conta h1,               
.conta h2, 
.conta h3, 
.conta h4 { color: #372C6C; margin: 30px 0 20px 0; padding: 0 0 10px 0;  }

.conta h1 { font-size: 180%; margin-top: 0; font-weight: bolder; }
.conta h2 { font-size: 170%; }
.conta h3 { font-size: 160%; }
.conta h4 { font-size: 150%; }

.conta p strong, .conta p big { color: #372C6C; }


.conta p { margin: 0; padding: 0 0 15px 0; line-height: 250%; font-size: 110%; color: #372C6C; }

.conta p .btn-lg {
    padding: 6px 50px;
    font-size: 26px;
    border: 4px outset #4cae4c;
}

/*
.background1 { background: #CECECE url('../images/bgf1.png') no-repeat right bottom; } 
.background2 { background: #999 url('../images/bgf2.jpg') no-repeat top left; }
.background3 { background: #CECECE url('../images/bgf3.jpg') no-repeat right bottom; }
.background4 { background: #CECECE url('../images/bgf4.jpg') no-repeat right center; }
*/


.radio {
  padding-left: 20px; }
  .radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
    .radio label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 50%;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out;
      transition: border 0.15s ease-in-out; }
    .radio label::after {
      display: inline-block;
      position: absolute;
      content: " ";
      width: 11px;
      height: 11px;
      left: 3px;
      top: 3px;
      margin-left: -20px;
      border-radius: 50%;
      background-color: #555555;
      -webkit-transform: scale(0, 0);
      -ms-transform: scale(0, 0);
      -o-transform: scale(0, 0);
      transform: scale(0, 0);
      -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
  .radio input[type="radio"] {
    opacity: 0; }
    .radio input[type="radio"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .radio input[type="radio"]:checked + label::after {
      -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      -o-transform: scale(1, 1);
      transform: scale(1, 1); }
    .radio input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .radio input[type="radio"]:disabled + label::before {
        cursor: not-allowed; }
  .radio.radio-inline {
    margin-top: 0; }

.radio-primary input[type="radio"] + label::after {
  background-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::before {
  border-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::after {
  background-color: #428bca; }

.radio-danger input[type="radio"] + label::after {
  background-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::before {
  border-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::after {
  background-color: #d9534f; }

.radio-info input[type="radio"] + label::after {
  background-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::before {
  border-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::after {
  background-color: #5bc0de; }

.radio-warning input[type="radio"] + label::after {
  background-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::before {
  border-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::after {
  background-color: #f0ad4e; }

.radio-success input[type="radio"] + label::after {
  background-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::before {
  border-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::after {
  background-color: #5cb85c; }


.overlay-box {
  position: relative;
  width: 100%;
  
}
/*
.image {
  display: block;
  width: 100%;
  height: auto;
}
*/
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .3s ease;
  background-color: black;
}

.overlay-box:hover .overlay {
  opacity: 0.7;
}

.icon {
  color: white !important;
  font-size: 100px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.icon:hover { color: #B22722 !important; }

.photoin .col-md-2, .photoin .col-md-3, .photoin .col-md-4, .photoin .col-md-6, .photoin .col-md-12 { margin: 15px auto 15px auto; }



.TBpad { margin-top: 20px; margin-bottom: 20px; }
.TBpad2 { margin-top: 40px; margin-bottom: 40px; }


.news h3, .news h3 a, .news p a { color: #666; }
.foot h3, .foot h3 a { color: white; }
.news p, .foot p { line-height: 200%; font-size: 100%; color: white; }
.news p { color: #666; }

.footbox h3, .footbox h3 a, .footbox p { color: white; }

.news h3 a, .foot h3 a, .footbox h3 a { text-decoration: underline; }
.news h3 a:hover, .foot h3 a:hover, .footbox h3 a:hover { text-decoration: none; }
     

.news { background-color: white; }
                                      
.bg-footer { background-color: #B22722; color: white; }
.bg-footer a, .bg-footer strong { color: white; }

.social { background-color: #333; padding: 40px 0 40px 0; }
.social-ico { display: block; padding: 20px; margin: 0 auto; background-color: transparent; text-align: center; color: #999; font-size: 200%; }
.social-ico:hover { color: white !important; }  

footer { padding: 25px; background-color: #372C6C; color: white; }
footer a, footer a:hover, footer strong { color: white; }
/*footer div p { font-size: 120%; }*/

.conta .btn-success { color: white; text-decoration: none; }
.conta .btn-success:hover { color: white; text-decoration: none; }

